Subject: Multiple IMAP accounts...theank you.

From: Stewart James <[email-masked]>
Date: Wed, 19 Apr 2000 09:32:53 +1000 (EST)

Hi again,

Thanks to people who responded. Sorry for any confusion. It was an issue
with pine remembering passwords for who had trouble with my late night
ramble.

I do not know why, and have not investigated further, but the problem was
related to the IMAP address book, or it is just as likely it was just
_me_. In case it was not just me, I will try and outline where I think the
problem was.

When I created a personal IMAP address book, I entered the imapserver as
imap.server/user=sjames this did not work and pine could not initialise
the address book. I took the /user=sjames out of the address book and it
worked fine.

This morning I thought, hey I'll see if the user= will work in the address
book again. And, it worked. I was thinking there is a possible problem
here, related to imap address book initialization and the user=UID IMAP
attribute. How ever as I have said, the other (even more likely) is it was
just _me_.

Again thanks for the help, I'll just sit back and watch the list now. Let
me also apoligise for any I'm away messages people may have recieved
replying to me. Forgot to switch it off. (oops)

Cheers,

Stewart  

--
Stewart James                      Systems Programmer
Victoria University            Information Technology
----== Sent via PINE 4.21 running on GNU/Linux ==----

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------